@charset "utf-8";
#mainbg {
  margin-top: 80px;
}

@media only screen and (max-width: 799px){
  #mainbg {
    margin-top: 0;
  }  
}

#mainbg .slider {
	position: relative;
	width: 100%;
	overflow: hidden;

}
#mainbg .slides {
  height: 100%;
  overflow: hidden;
  *zoom: 1;
}
#mainbg .slide {
  height: 100%;
  float: left;
  clear: none;
}
#mainbg .slide img {
 width: 100%;
 margin: 0px;
	padding: 0px;

}
#mainbg .slider-nav {
  position: absolute;
  bottom: 10px;
}
#mainbg .slider-nav__item {
  width: 12px;
  height: 12px;
  float: left;
  clear: none;
  display: block;
  margin: 0 5px;
  border: 1px solid #545454;
  border-radius: 8px;
}
#mainbg .slider-nav__item:hover {
  background: #545454;
}
#mainbg .slider-nav__item--current {
  background: #545454;
}


#mainbg ul li{
	list-style: none;
}

#mainbg {
	width: 100%;
	background-image: url(file:images/mainimg.jpg);
	margin-right: auto;
	margin-left: auto;
	
}


@media screen and (min-width:750xp) {

  #mainbg .slider {
    position: relative;
    height: 100%;
    overflow: hidden;
  
  }

  #mainbg .slide img {
    height: 100%;
    margin: 0px;
     padding: 0px;
   }


  #mainbg {
    height: 600px;
    max-width: 1024px;
  
    background-image: url(file:images/mainimg.jpg);
    margin-right: auto;
    margin-left: auto;
    
  }


  
}